/*GALAXY*/
@media (min-width: 360px) and (max-width: 640px) {

    /*PAGE 1*/

    .titlePage {
        /* margin-top: -7%; */
        margin-bottom: 12%;
        margin-top: 7%;
    }

    p.bigTitlePage1 {
        font-size: 44px;
        margin-bottom: 0%;
    }

    p.subTitlePage1, p.subTitlePage2, p.subTitlePage3 {
        font-size: 17px;
    }

    p.underlineTitlePage1, p.underlineTitlePage2, p.underlineTitlePage3 {
        width: 30%;
    }


    p.bigTitlePage2, p.bigTitlePage3 {
        font-size: 24px;
        margin-bottom: 0%;
    }


   /***************************************************/
    
    img.imgTitluHomepage {
        width: 82%;
        margin-top: 9% !important;
    }
    
    img.imgLogo {
        width: 12%;
        margin-left: initial;
    }
    
    p.title2_tip1,
    p.title2White
    {
        /*font-size: 32px;*/
        font-size: 25px;
    }
    
    
    span.textLeftPic {
        display: initial;
    }
    
    div.descriptionCompany > p {
        font-size: 19px;
    }
    
    .page1_3components,
    p.downTextProducts
    {
        font-size: 17px;
    }
    
    span.compName {
        font-size: 12px;
        display: block;
        top: initial;
    }
    
    .componentsArr {
        margin-top: 8%;
        margin-bottom: 38%;
    }
    
    img.picExcellence {
        width: 26%;
        margin-right: 2%;
    }
    
    img.imgAmb {
        width: 50%;
    }
    
    img.quotationAmb {
        width: 7%;
    }
    
    .col-md-8.textForRightAmb {
        text-align: center;
        margin-top: 15%;
    }
    
    p.lineUnderTitle2_tip1_Amb {
        margin-left: auto;
    }
    
    .col-md-4.textExperts {
        width: initial;
        margin-top: 19%;
    }
    
    h3.paragraphBelowExperts {
        margin-top: -38%;
    }
    
    
    
    /*PAGE 2*/
    
    img.imgTitlu {
        width: 100%;
    }
    
    div.alignForTheScheme {
        text-align: center;
    }
    
    .signUpSteps {
        font-size: 21px;
    }
    
    span.textForNumber2 {
        position: initial;
    }
    
    p.margin2,
    p.margin3
    {
        margin-left: initial;
        margin-top: 6%;
    }
    
    img.imgNumber,
    img.imgNumber2,
    img.imgNumber3
    {
        width: 15%;
    }
    
    img.picArrow {
        display: none;
    }
    
    .col-md-12.customMarginForTheThree {
        margin-top: 15%;
        margin-bottom: 10%;
    }
    
    
    
    /*PAGE 3*/
    
    span.lineBetWeen {
        display: block;
        position: relative;
        top: -6px;
        font-size: 33px;
    }
    
    img.pic3Page3 {
        width: 100%;
    }
    
    .col-xs-6.alignTextPic3,
    .col-xs-6.customColumnMobile
    {
        width: 100%;
    }
    
    .col-xs-6.alignTextPic3 > p {
        text-align: center !important;
        font-size: 20px;
    }
    
    
    div.descriptionCompanyPage3White > p {
        font-size: 20px;
    }
    
    
    span.numberCompensation {
        display: block;
        width: 12%;
        margin: auto;
    }
    
    .backgroundSign {
        float: none !important;
        width: 20%;
        margin: auto;
        margin-bottom: 5%;
    }
    
    .col-md-12.twoColumns {
        margin-top: 15%;
        margin-bottom: 16%;
    }
    
    p.someText {
        margin-top: 11%;
        font-size: 16px;
    }
    
    img.schemeSection6 {
        width: 100%;
    }
    
    .col-md-12.threeColumns > .col-md-4 {
        width: 100%;
        margin-right: initial;
        margin-bottom: 12%;
        margin-top: 10%;
    }
    
    .col-md-4.textAlignLeft  {
        height: 517px;
    }

    .col-md-12.threeColumns {
        margin-left: 0;
    }
    
    .customTextInTheThreeColumns > p {
        color: white !important;
        font-size: 17px;
        text-align: left;
    }

    div.descriptionCompanyPage3White > p {
        width: 83%;
    }
    
    p.textTitleInColumn {
        font-size: 25px;
    }
    
    p.customMotto {
        font-size: 24px !important;
        margin-top: 12%;
        margin-bottom: 12%;
    }
    
    p.secondTextHere {
        margin-top: 35% !important;
    }
    
    div.buttonLR_JoinCommunity > a,
    div.buttonLR_JoinCommunity > a:hover {
        font-size: 16px;
    }
    
    
    p.firstTextHere,
    p.secondTextHere
    {
        width: initial;
    }
    
    p.firstTextHere,
    p.secondTextHere
    {
        margin-bottom: 17% !important;
    }
    
    div.buttonLR_JoinCommunity {
        margin-top: 17%;
    }
    
    div.customElement {
        font-size: 19px;
    }
    
    div.secondElement {
        margin-top: 9%;
        margin-bottom: 1%;
    }
    
    
    .logoWhatsUpPages {
        display: none;
    }


    /*CONTACT*/
    .titleContact {
        font-size: 25px !important;
    }
    
    img.displayInlineElements {
        width: 20%;
    }
    
    .titleContactAdrian {
        font-size: 28px;
    }


    div.titleContactPerson {
        font-size: 26px;
    }

    img.displayPersonPicture {
        width: 35%;
        margin-top: 5%;
        margin-bottom: 5%;
    }

    /*****************************/
    
    /*FINCLUB*/
    
    .yearCountry {
        margin-bottom: 3%;
        margin-top: 14%;
    }
    
    p.LastsentenceYear {
        width: 100%;
        margin-top: 18%;
    }
    
    .descriptionCompany.descriptionProducts > p {
        width: 100%;
    }
    
    .col-md-6.customBorderRadius {
        width: 100%;
        margin-right: initial;
    }
    
    
    img.picProduct {
        width: 70%;
        border-right: initial; 
        padding: 3%;
        margin: auto;
        margin-left: 17%;
        margin-right: auto;
    }
    
    .titleForSectionProduct {
        margin-top: 9%;
    }
    
    .descriptionCompany.descriptionProductsPart2 > p {
        margin-bottom: 17%;
    }
    
    img.imgPackages {
        width: 44%;
    }
    
    .col-md-6.descriptionLeft > p {
        text-align: center;
    }
    
    img.imgSigurantaCalitate {
        width: 100%;
    }
    
    .descriptionCompany.doctoriExperti > p {
        width: 100%;
    }
    
    .col-md-10.textAlignRight > p {
        width: initial;
        text-align: center;
    }
    
    img.imgDoctor {
        margin: auto;
    }
    
    .descriptionCompany.viziuneFinclub > p {
        margin-bottom: 15%;
    }
    
    /*PAGE 2*/
    
    span.textRightNumber {
        width: 90% !important;
        position: initial;
    }
    
    img.imgNumberPhases {
        width: 8%;
    }
    
    .numbersPhases {
        margin-left: 0;
    }
    
    
    .numbersPhases > p {
        margin-bottom: 11%;
    }
    
    p.lastSentencePhase {
        /* font-size: 16px; */
        width: 100%;
        margin-bottom: 18%;
    }
    
    .descriptionCompany.pasiInregistrare-2 {
        margin-left: 0;
    }
    
    
    /*PAGE 3*/
    
    .descriptionSecret > p {
        width: 100%;
    }
    
    .col-md-12.exempleCalcule > .col-md-6 > p {
        text-align: center;
        margin-top: 12%;
        margin-bottom: 15%;
    }
    
    img.imgTabelCalcul2 {
        width: initial;
        margin: auto;
    }
    
    p.finalDescriptType2 {
        margin-top: 0;
    }
    
    img.tabelFinal {
        width: 100%;
    }
    
    .col-md-6.customBackgroundForPremii {
        width: 100%;
        margin-bottom: 10%;
        margin-right: initial;
    }
    
    .descriptionText {
        margin-left: 0;
    }
    
    
    img.imgPremiu {
        position: initial; 
        width: 39%;
        margin: auto;
        margin-bottom: 7%;
    }
    
    .col-md-6.customBackgroundForPremii.specialHeight {
        height: initial;
    }
    
    .descriptionConclusion > p {
        width: 100%;
    }
    
    .col-md-4.textAlignLeft {
        height: 570px;
    }
    
    div.buttonLR_whiteBlue > a  {
        font-size: 24px;
    }
    
    p.customLineBetweenTypes {
        margin-top: 0;
    }



    /*AMASHOP */

    .col-md-4.backgroundBile {
        width: initial;
        margin-left: initial;
    }


    img.bilaImagine {
        transform: scale(1.3);
    }

    .descriptionImagineBila {
        color: white !important;
        /* margin-top: -67%; */
        width: 69%;
        margin: auto;
        /*margin-top: -65%;*/
        transform: scale(1.5);
        font-size: 10px;
        margin-bottom: 66%;
        line-height: 20px;
    }


    .col-md-12.bileCompanie {
        margin-bottom: 0%;
        margin-left: 0%;
        margin-top: 20%;
    }

    .descriptionCompany.descriptionComercianti > div {
        margin-top: 14%;
        margin-bottom: 12%;
    }

    .col-md-12.productsMargin {
        margin-left: initial;
    }

    .col-md-3.backgroundForTheProdutcs {
        width: initial;
        margin-top: 9%;
    }

    img.picProd {
        width: 56%;
    }

    img.imgCalitateAutenticitate {
        width: 70%;
        margin: auto;
        float: none;
    }

    .descriptCalitate {
        width: initial;
        margin-left: initial;
        margin-top: 10%;
    }

    .descriptionCompany.descriptionPrimuRand > p, .descriptionCompany.descriptionPrimuRand > div {
        width: initial;
    }

    p.LastsentenceHere {
        width: initial !important; 
        margin-top: 14% !important;
        margin-bottom: 18% !important;
    } 

    img.arrowClickBlink {
        display: none;
    }

    p.bigMottoUnderline {
        text-align: center !important;
        font-size: 31px !important;
        margin-top: 11% !important;
        margin-bottom: 5% !important;
    }

    p.borderTopForPrimulRand {
        width: 100% !important;
    }

    img.backgroundSectionInreg {
        transform: scale(1.4);
    }

    .entireDescription {
        transform: scale(1);
        margin-top: -107%;
    }

    .entireDescription > p {
        width: initial;
        font-size: 14px !important
    }

    .col-md-12.backgroundForTheThreeOptions {
        margin-top: 24%;
    }

    .col-md-4.backgroundSpecial {
        margin-top: 32%;
    }

    div.buttonComerciant,
    div.buttonClient,
    div.buttonClientPrivilegiat {
        width: 100%;
    }

    .sp-page-builder .page-content #section-id-1603447020109.specialAlignBackground {
        background-position: 50% 50% !important;
        background-size: cover !important;
    }

    p.firstSentenceInreg2 {
        width: initial;
    }

    img.arrowClickBlinkPage2 {
        display: none;
    }

    .makeAccountZone > div {
        font-size: 20px;
    }

    span.lineBetweenMakeAccount {
        font-size: 17px;
    }

    p.elementsDown {
        margin-bottom: 9%;
    }

    .descriptionCompany.pasiInregistrare-2 > div.buttonLR_green {
        margin-top: 17%;
    }

    .col-md-6.backgroundRectanglePlanCompensare {
        width: 100%;
        height: 407px;
    }

    .col-md-12.twoRectangles {
        margin-left: 0;
        margin-top: 15%;
    }

    .col-md-12.customAlignCheckBullets > div {
         font-size: 15px;
         margin-bottom: 3%;
    }


    /****************/

    .backgroundBile_1, .backgroundBile_2, .backgroundBile_3 {
        width: auto;
        height: auto;
    }

    .descriptionImagineBila {
        margin-bottom: 8%;
        margin-top: 15%;
    }

    .col-md-12.bileCompanie {
        margin-bottom: 9%;
    }

    .descriptionCompany.descriptionComercianti > p {
        width: 100%;
        text-align: center;
    }

    .blinkArrowClickHereProduct {
        display: none;
    }

    img.picProd {
        padding-top: 4%;
    }

    p.title2_tip1.resetFontHere {
        font-size: 23px !important;
        margin-bottom: 3%;
    }

    p.lineUnderTitle2_tip1_blue.resetLineHere {
        margin: auto;
        width: 63% !important;
    }

    img.imgCalitateAutenticitate {
        margin-bottom: 8%;
    }

    div.buttonComerciant, div.buttonClient, div.buttonClientPrivilegiat {
        display: block !important;
        width: 74% !important;
        padding-top: 4% !important;
        margin-bottom: 4%;
    }

    .descriptionSecret > p {
        margin-left: 0;
    }

    .descriptionSecret {
        margin-top: 12%;
        background: rgba(255,255,255, 0.8);
        border-radius: 20px;
        padding: 9%;
    }

    .descriptionCompany.tables {
        width: 87%; 
        margin-left: 8%;
    } 

    img.imgTable, img.imgTable2 {
        width: 100%;
        margin: auto;
    }

    .descriptionInThisColumn > p {
        margin-left: 0;
        width: 100%;
    }

    p.carSentence {
        margin: auto;
        width: 100% !important; 
        margin-bottom: 10% !important;
        margin-top: 12% !important;
        font-size: 18px !important;
        padding: 5%;
    }

    img.imgCar {
        width: 100%;
        margin-bottom: 10%;
    }

    p.someText {
        margin-top: 0;
    }

    p.title2White.resetFontStrategii {
        font-size: 25px !important;
    }

    .col-md-4.textAlignLeft {
        height: 606px;
    }

    .textProgrameaza {
        width: 100%;
        padding: 3%;
        padding-bottom: 10%;
    }

    .blinkArrowClickHere5 {
        display: none;
    }

    div.buttonLR_whiteBlue.anotherBlue > a {
        font-size: 16px;
    }


    p.firstTextHere, p.secondTextHere {
        margin-bottom: 17% !important;
    }

    p.secondTextHere {
        margin-top: 21% !important;
    }



    /*WEBINAR*/

    .registerForm_webinar {
        width: 127%;
	    margin-top: 9%;
	    margin-bottom: 10%;
	    margin-left: -13%;
     }

    .btnSendMessageForWebinar > a {
        font-size: 11px !important;
    }

    .clockTeam.flip-clock-wrapper {
        padding-left: 0 !important;
    }

    .flip-clock-wrapper ul {
        width: 47px !important;
    }

    .flip-clock-wrapper {
        width: 147% !important;
        margin-left: -10%;
    }

    /***/

    .custom_if_you_didnt_know {
        width: 100%;
        left: 0;
    }

    #contentModal_1, #contentModal_2, #contentModal_3, #contentModal_4, #contentModal_5, #contentModal_6, #contentModal_7, #contentModal_8 {
        position: absolute;
        width: 23em;
        left: initial;
        z-index: 200;
        top: 2em;
    }



    /************************************/
    img.imgLogoLeft {
        width: 23%;
        margin-top: -50%;
    }

    video.customVideoHomepage {
        width: 80%;
    }

    .mod-languages > div.btn-group, div.socialTop {
        margin-left: 0;
    }

    .socialTop_img > a > img {
        width: 10%;
    }

    .sppb-addon.sppb-addon-module.SocialHeader {
        margin-bottom: 5%;
        /*margin-top: 3%;*/
        margin-top: 10%;
    }

    .col-md-4.backgroundBile_1 {
        margin-left: 0;
    }

    .col-md-4.backgroundBile_2 {
        height: 366px;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }

    .descriptionImagineBila {
        margin-top: 8%;
        width: 78%;
        transform: scale(1.3);
    }

    .col-md-4.backgroundBile_3 {
        margin-left: 0;
    }

    .descriptionCompany.descriptionComercianti > div {
        width: 100%;
        margin-bottom: 24%;
    }

    .descriptionCompany.descriptionComercianti > p {
        width: 100%;
        margin-bottom: 8%;
    }

    img.arrowClickBlink_up {
        display: none;
    }

    .descriptionCompany.descriptionComercianti {
        margin-left: 6%;
        width: 85%;
        margin-top: 11%;
    }

    img.imgTitlu2 {
        margin: auto;
        width: 95%;
        margin-bottom: -9% !important;
        margin-top: 7%;
    }

    div.buttonSpecificFOT {
        font-size: 23px;
    }

    .customBackgroundLearnLink, .customBackgroundLearnLink.italianLinkUnderVideo {
        width: 75%;
    }

    p.titleInregHere {
        font-size: 31px !important;
        top: -13%;
    }

    p.lineUnderTitleInregHere {
        margin-top: -9% !important;
    }

    p.littleTitle {
        font-size: 18px !important;
    }

    div.buttonComerciant, div.buttonClient, div.buttonClientPrivilegiat {
        width: 100% !important;
    }

    .descriptionCompany.pasiInregistrare-2 {
        padding: 7%;
    }

    span.forEl {
        display: block;
    }

    p.elementsDown {
        margin-top: 6%;
        margin-bottom: 4%;
    }

    .buttonLR_green.page2 {
        margin-bottom: 5%;
    }

    img.imgTitlu3 {
        margin: auto;
        width: 72%;
        margin-top: 9%;
        margin-bottom: -2% !important;
    }

    .descriptionSecret {
        margin-top: -19%;
    }

    .compPlanText {
        width: 90%;
        margin-left: 6%;
    }

    img.imgTable {
        margin-bottom: 5% !important;
        margin-top: 5% !important;
    }

    p.carSentence {
        background: rgba(255,255,255, 0.9);
        margin-bottom: -10% !important;
    }

    .marginConclusion {
        margin-left: 5%;
        margin-right: 5%;
    }

    .buttonLR_blue.buttonConclusionHere {
        margin-top: 14%;
        margin-bottom: 5%;
    }

    .customBack {
        width: 100%;
        margin-left: 0;
    }

    .titleOfTheScheme {
        width: 76%;
    }

    img.schemeSection6 {
        width: 82%;
    }

    .descriptionUnderScheme > p {
        width: 89%;
    }

    p.textTitleInColumn {
        font-size: 22px;
    }

    .col-md-4.textAlignLeft {
        height: 643px;
    }

    .customBack > h1.title-pp1 {
        font-size: 25px !important;
    }

    img.imgNumberHere {
        margin-top: -9.3%;
        margin-left: -11%;
        margin-bottom: -21%;
    }

    p.textTitleInColumn {
        width: 90%;
        margin-left: 5%;
    }

    section#section-id-1598351389613 {
        background-size: cover!important;
    }

    .col-md-4.textAlignLeft.italianHeight {
        /*height: 680px !important;*/
        height: 597px !important;
    }

    .buttonLR_blue.buttonConclusionHere > a, .buttonLR_blue.buttonConclusionHere > a:hover {
        padding-left: 10%;
        padding-right: 10%;
        font-size: 20px;
    }

    div.buttonLR_JoinCommunity > a, div.buttonLR_JoinCommunity > a:hover {
        font-size: 14px;
    }

    .buttonLR_blue.buttonConclusionHere > a {
        font-size: 17px !important;
    }

    .buttonLR_green.customPaddingFirstZonePage > a {
        font-size: 16px;
    }

}



/*LANDSCAPES FOR MOBILE*/
@media (min-width: 641px) and (max-width: 767px) { 

    .titlePage {
        /* margin-top: -7%; */
        margin-bottom: 5%;
        margin-top: 7%;
    }

    p.bigTitlePage1 {
        font-size: 44px;
        margin-bottom: 0%;
    }

    p.subTitlePage1, p.subTitlePage2, p.subTitlePage3 {
        font-size: 17px;
    }

    p.underlineTitlePage1, p.underlineTitlePage2, p.underlineTitlePage3 {
        width: 30%;
    }


    p.bigTitlePage2, p.bigTitlePage3 {
        font-size: 24px;
        margin-bottom: 0%;
    }

    /******************************************/


    img.imgLogoLeft {
        margin-top: -27%;
        width: 20%;
    }

    div.socialTop, .mod-languages > div.btn-group {
        margin-left: 0;
    }

    .sppb-addon.sppb-addon-module.language_Choice {
        margin-top: 2.6%;
    }

    .socialTop_img > a > img {
        width: 6%;
    }

    img.imgTitluHomepage {
        margin: auto;
        /* width: 50%; */
        width: 48%;
        margin-top: 3%;
        margin-bottom: -2% !important;
    }

    img.imgLogoWhatsUp {
        left: 88%;
        top: 88%;
    }

    .titleInBile {
        margin-top: 5%;
    }

    .descriptionImagineBila {
        padding-top: 7%;
        padding-bottom: 10%;
        width: 100%;
        font-size: 18px;
    }

    .col-md-4.backgroundBile_1, .col-md-4.backgroundBile_2, .col-md-4.backgroundBile_3 {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }

    p.lineUnderBile {
        margin-top: 4%;
        width: 29%;
    }

    .descriptionCompany.descriptionComercianti > p, .descriptionCompany.descriptionComercianti > div {
        width: 100%;
    }

    .blinkArrowClickHere, .blinkArrowClickHereProduct {
        opacity: 0 !important;
    }

    .col-md-3.backgroundForTheProdutcs {
       width: 43%;
       margin-bottom: 7%;
       margin-left: auto;
       margin-right: auto;
    }

    #contentModal_1, #contentModal_2, #contentModal_3, #contentModal_4, #contentModal_5, #contentModal_6, #contentModal_7, #contentModal_8 {
        left: -22em;
        width: 42em;
    }

    .descriptionCompany.descriptionPrimuRand > p.title2_tip1.resetFontHere {
        width: 100%;
        margin-bottom: 2%;
    }

    p.lineUnderTitle2_tip1_blue.resetLineHere {
        width: 70% !important
    }

    img.imgCalitateAutenticitate {
        width: 53%;
    }

    .descriptCalitate {
        margin-left: 2%;
        margin-left: 24% !important;
        padding-left: 18% !important;
    }

    .entireDescription > p {
        margin-left: 11%;
    }


    /*************/


    img.imgTitlu2 {
        margin: auto;
        width: 61%;
        margin-bottom: -6% !important;
        margin-top: 4%;
    }

    .customBackgroundLearnLink {
        width: 58%;
    }

    .customBackgroundLearnLink.italianLinkUnderVideo {
        width: 69%;
    }

    div.buttonComerciant, div.buttonClient, .buttonClientPrivilegiat {
        margin-bottom: 7% !important;
    }

    img.backgroundSectionInreg {
        margin-bottom: 7%;
    }

    p.title2_tip1.resetFont {
        font-size: 32px;
    }

    .makeAccountZone > div {
        font-size: 20px;
    }

    p.elementsDown {
        margin-top: 10% !important;
    }

    span.forEl{
        display: block;
    }

    p.downButSent {
        margin-top: 6% !important;
    }

    .buttonLR_green.page2 {
        margin-top: 8% !important;
        margin-bottom: 6%;
    }


    /*********************/

    img.imgTitlu3 {
        margin: auto;
        width: 50%;
        margin-top: 4%;
        margin-bottom: -2% !important;
    }

    .descriptionSecret {
        background: rgba(255,255,255, 0.8);
    }

    .descriptionSecret > p {
        width: 100%;
        margin-left: 0;
        padding-left: 2%;
        padding-right: 2%;
    }


    .compPlanText {
        width: 95%;
        margin-left: 3%;
    }

    .col-md-6.backgroundRectanglePlanCompensare {
        width: 100%;
        height: 336px;
    }

    img.imgNumb.customTop {
        top: 0;
    }

    img.imgTable {
        width: 100%;
    }

    .descriptionCompany.tables {
        width: 71%; 
    }

    .descriptionInThisColumn.marginLeftThere {
        margin-left: 7%;
        margin-top: 4%;
    }

    p.carSentence {
        margin: auto;
        width: 90% !important;
        color: #12355B !important;
        margin-top: 6%;
        margin-bottom: 36% !important;
    }

    .marginConclusion {
        margin-left: 00;
    }

    .customBack {
        width: 66%;
        margin-left: 32%;
    }

    .schemeSection {
        margin-left: 0%;
    }

    img.schemeSection6, .descriptionUnderScheme > p {
        width: 100%;
    }

    p.title2White.resetFontStrategii {
        font-size: 27px !important;
    }

    .col-md-12.threeColumns > .col-md-4 {
        width: 100%;
        margin-right: 0;
    }

    img.imgNumberHere {
        margin-top: -5%;
        margin-left: -5%;
        margin-bottom: -8%;
    }

    p.textTitleInColumn {
        font-size: 28px;
    }

    .customTextInTheThreeColumns > p, .customTextInTheThreeColumns > li {
        font-size: 16px;
    }

    .col-md-4.textAlignLeft {
        margin-bottom: 7%;
        height: 436px;
    }


    .col-md-4.textAlignLeft.white.color1.italianHeight {
        height: 443px !important;
    }

    section#section-id-1598351389613 {
        background-size: cover !important;
    }

    .blinkArrowClickHere5 {
        opacity: 0 !important;
    }

    p.firstTextHere {
        margin-bottom: 8% !important;
        width: 100%;
    }

    p.secondTextHere {
        margin-bottom: 9%;
        margin-top: 14% !important;
    }

    .clockTeam.flip-clock-wrapper {
        padding-left: 8% !important;
        margin-top: 8%  !important;
    }

    .registerForm_webinar {
        width: 100%;
    }

    .custom_if_you_didnt_know {
        position: relative;
        left: 0; 
        width: 103%;
    }




    div.titleContactPerson {
        font-size: 36px;
    }

    img.displayPersonPicture {
        width: 16%;
    }

    img.displayInlineElements {
        width: 12%;
    }

    .col-md-12.threeColumns {
        margin-left: 0;
    }

    div.descriptionCompanyPage3White > p {
        width: 90%;
    }

}

/*IPHONE 5*/
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {


    .titlePage {
        /* margin-top: -7%; */
        margin-bottom: 12%;
        margin-top: 7%;
    }

    p.bigTitlePage1 {
        font-size: 44px;
        margin-bottom: 0%;
    }

    p.subTitlePage1, p.subTitlePage2, p.subTitlePage3 {
        font-size: 17px;
    }

    p.underlineTitlePage1, p.underlineTitlePage2, p.underlineTitlePage3 {
        width: 30%;
    }


    p.bigTitlePage2, p.bigTitlePage3 {
        font-size: 24px;
        margin-bottom: 0%;
    }


    /***************************/
    
    .logoWhatsUpPages {
        display: none;
    }

    /*CONTACT*/
    .titleContact {
        font-size: 25px !important;
    }
    
    img.displayInlineElements {
        width: 20%;
    }
    
    .titleContactAdrian {
        font-size: 28px;
    }


    div.titleContactPerson {
        font-size: 26px;
    }

    img.displayPersonPicture {
        width: 35%;
        margin-top: 5%;
        margin-bottom: 5%;
    }
    
    
    /*FINCLUB*/
    
    .yearCountry {
        margin-bottom: 3%;
        margin-top: 14%;
    }
    
    p.LastsentenceYear {
        width: 100%;
        margin-top: 18%;
    }
    
    .descriptionCompany.descriptionProducts > p {
        width: 100%;
    }
    
    .col-md-6.customBorderRadius {
        width: 100%;
        margin-right: initial;
    }
    
    
    img.picProduct {
        width: 70%;
        border-right: initial; 
        padding: 3%;
        margin: auto;
        margin-left: 17%;
        margin-right: auto;
    }
    
    .titleForSectionProduct {
        margin-top: 9%;
    }
    
    .descriptionCompany.descriptionProductsPart2 > p {
        margin-bottom: 17%;
    }
    
    img.imgPackages {
        width: 44%;
    }
    
    .col-md-6.descriptionLeft > p {
        text-align: center;
    }
    
    img.imgSigurantaCalitate {
        width: 100%;
    }
    
    .descriptionCompany.doctoriExperti > p {
        width: 100%;
    }
    
    .col-md-10.textAlignRight > p {
        width: initial;
        text-align: center;
    }
    
    img.imgDoctor {
        margin: auto;
    }
    
    .descriptionCompany.viziuneFinclub > p {
        margin-bottom: 15%;
    }
    
    /*PAGE 2*/
    
    span.textRightNumber {
        width: 90% !important;
        position: initial;
    }
    
    img.imgNumberPhases {
        width: 8%;
    }
    
    .numbersPhases {
        margin-left: 0;
    }
    
    
    .numbersPhases > p {
        margin-bottom: 11%;
    }
    
    p.lastSentencePhase {
        /* font-size: 16px; */
        width: 100%;
        margin-bottom: 18%;
    }
    
    .descriptionCompany.pasiInregistrare-2 {
        margin-left: 0;
    }
    
    
    /*PAGE 3*/
    
    .descriptionSecret > p {
        width: 100%;
    }
    
    .col-md-12.exempleCalcule > .col-md-6 > p {
        text-align: center;
        margin-top: 12%;
        margin-bottom: 15%;
    }
    
    img.imgTabelCalcul2 {
        width: initial;
        margin: auto;
    }
    
    p.finalDescriptType2 {
        margin-top: 0;
    }
    
    img.tabelFinal {
        width: 100%;
    }
    
    .col-md-6.customBackgroundForPremii {
        width: 100%;
        margin-bottom: 10%;
        margin-right: initial;
    }
    
    .descriptionText {
        margin-left: 0;
    }
    
    
    img.imgPremiu {
        position: initial; 
        width: 39%;
        margin: auto;
        margin-bottom: 7%;
    }
    
    .col-md-6.customBackgroundForPremii.specialHeight {
        height: initial;
    }
    
    .descriptionConclusion > p {
        width: 100%;
    }
    
    .col-md-4.textAlignLeft {
        height: 570px;
    }
    
    div.buttonLR_whiteBlue > a  {
        font-size: 24px;
    }
    
    p.customLineBetweenTypes {
        margin-top: 0;
    } 
    
    
    /*****************************/


    /************************************/
    img.imgLogoLeft {
        width: 23%;
        margin-top: -50%;
    }

        img.imgTitluHomepage {
        margin: auto;
        /* width: 50%; */
        width: 68%;
        margin-bottom: -1% !important;
        margin-top: 5%;
    }

    video.customVideoHomepage {
        width: 80%;
    }

    .mod-languages > div.btn-group, div.socialTop {
        margin-left: 0;
    }

    .socialTop_img > a > img {
        width: 10%;
    }

    .sppb-addon.sppb-addon-module.SocialHeader {
        margin-bottom: 5%;
        /*margin-top: 3%;*/
        margin-top: 10%;
    }

    .col-md-4.backgroundBile_1 {
        margin-left: 0;
        height: 340px;
    }

    .col-md-4.backgroundBile_2 {
        height: 366px;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }

    .descriptionImagineBila {
        margin-top: 8%;
        width: 100%;
        transform: scale(1);
    }

    .col-md-4.backgroundBile_3 {
        margin-left: 0;
        height: 367px;
    }

    .titleInBile {
        font-size: 28px;
    }

    .blinkArrowClickHereProduct {
        display: none;
    }

    .descriptionCompany.descriptionComercianti > div {
        width: 100%;
        margin-bottom: 24%;
    }

    .descriptionCompany.descriptionComercianti > p {
        width: 100%;
        margin-bottom: 8%;
    }

    img.arrowClickBlink_up {
        display: none;
    }

    .col-md-3.backgroundForTheProdutcs {
        width: 100%;
        margin-top: 8% !important;
    }

    #contentModal_1, #contentModal_2, #contentModal_3, #contentModal_4, #contentModal_5, #contentModal_6, #contentModal_7, #contentModal_8 {
        width: 21em;
        left: -11em;
    }

    .descriptionCompany.descriptionComercianti {
        margin-left: 6%;
        width: 85%;
        margin-top: 11%;
    }

    .descriptionCompany.descriptionPrimuRand > p, .descriptionCompany.descriptionPrimuRand > div {
        width: 100%;
    }

    img.imgCalitateAutenticitate {
        width: 77%;
        margin: auto;
        float: none;
    }

    .descriptCalitate {
        margin-left: 0;
        margin-top: 9% !important;
    }

    .descriptionCompany.descriptionPrimuRand > p.title2_tip1 {
        font-size: 30px !important;
        line-height: 33px;
    }

    .descriptionCompany.descriptionPrimuRand > p.lineUnderTitle2_tip1_blue, .descriptionCompany.descriptionPrimuRand > p.borderTopForPrimulRand {
        width: 64% !important;
    }

    .blinkArrowClickHere {
        display: none;
    }


    p.bigMottoUnderline {
        font-size: 24px;
        margin-top: 8% !important;
    }

    p.LastsentenceHere {
        margin-top: 5% !important;
        margin-bottom: 18% !important;
    }

    div.buttonLR_blue_leftButton > a, div.buttonLR_blue_leftButton > a:hover {
        margin-left: 0;
        font-size: 26px;
    }

    .titleContact {
        font-size: 21px !important;
    }

    /***/

    img.imgTitlu2 {
        margin: auto;
        width: 96%;
        margin-bottom: -9% !important;
        margin-top: 7%;
    }

    .resetFont  {
        font-size: 28px !important;
        line-height: 33px;
    }

    
    img.backgroundSectionInreg {
        height: 684px !important;
    }

    .entireDescription {
        margin-top: -150%;
        margin-bottom: 29%;
    }

    p.titleInregHere {
        font-size: 25px !important;
        top: -77%;
    }


    p.lineUnderTitleInregHere {
        margin-top: -90% !important;
    }

    div.buttonComerciant, div.buttonClient, div.buttonClientPrivilegiat {
        padding-top: 4%;
    }

    div.buttonComerciant > a, div.buttonClient > a, div.buttonClientPrivilegiat > a {
        font-size: 19px !important;
    }

    .col-md-4.backgroundSpecial {
        margin-bottom: 17%;
    }

    p.benefiCii1 {
        font-size: 18px;
    }

    p.benefiCii2 {
        font-size: 21px;
    }

    .makeAccountZone > div {
        margin-bottom: 2%;
        margin-top: 9%;
        font-size: 19px;
    }

    span.lineBetweenMakeAccount {
        font-size: 22px;
    }

    .sp-page-builder .page-content #section-id-1603447020109.specialAlignBackground {
        background-size: cover !important;
    }


    div.buttonSpecificFOT {
        font-size: 23px;
    }

    .customBackgroundLearnLink, .customBackgroundLearnLink.italianLinkUnderVideo {
        width: 75%;
    }

    p.littleTitle {
        font-size: 18px !important;
    }

    div.buttonComerciant, div.buttonClient, div.buttonClientPrivilegiat {
        width: 100% !important;
    }

    .descriptionCompany.pasiInregistrare-2 {
        padding: 7%;
    }

    .makeAccountZone > div {
        font-size: 15px;
    }

    span.forEl {
        display: block;
    }

    p.elementsDown {
        margin-top: 6%;
        margin-bottom: 4%;
    }


    .buttonLR_green.page2 {
        margin-bottom: 5%;
        margin-top: 17% !important;
    }

    .buttonLR_green.page2 > a, .buttonLR_green.page2 > a:hover {
        font-size: 20px;
        padding-left: 14%;
        padding-right: 14%;
    }

    /***/

    .buttonLR_green.customPaddingFirstZonePage > a,  .buttonLR_green.customPaddingFirstZonePage > a:hover, 
    .buttonLR_white_amashop.customPaddingFirstZonePage > a, .buttonLR_white_amashop.customPaddingFirstZonePage > a:hover
    {
        font-size: 18px;
        padding-left: 12%;
        padding-right: 11%;
    }


    img.imgTitlu3 {
        margin: auto;
        width: 89%;
        margin-top: 9%;
        margin-bottom: -2% !important;
    }

    .descriptionSecret {
        margin-top: -19%;
    }

    .descriptionSecret > p {
        width: 91%;
        background: rgba(255,255,255,0.9);
        font-size: 16px;
        margin-left: 7%;
    }


    .compPlanText {
        width: 90%;
        margin-left: 6%;
    }


    .col-md-6.backgroundRectanglePlanCompensare {
        width: 100%;
        height: 510px;
        padding-top: 10%;
    }


    .descriptForTheNumb {
        width: 100%;
        text-align: center !important;
    }

    img.imgNumb.customTop {
        top: 0;
    }

    .descriptionCompany.tables {
        width: 94%;
        margin-left: 3%;
    }

    img.imgTable {
        margin-bottom: 5% !important;
        margin-top: 5% !important;
        width: 100%;
    }

    .descriptionInThisColumn.marginLeftThere {
        margin-left: 9%;
        margin-top: 9%;
    }

    p.carSentence {
        background: rgba(255,255,255, 0.9);
        margin-bottom: -10% !important;

        width: 100% !important;
        margin-top: 13% !important;
    }

    .marginConclusion {
        margin-left: 5%;
        margin-right: 5%;
    }

    .buttonLR_blue.buttonConclusionHere {
        margin-top: 14%;
        margin-bottom: 5%;
    }

    .customBack {
        width: 100%;
        margin-left: 0;
    }


    .buttonLR_blue.buttonConclusionHere > a, .buttonLR_blue.buttonConclusionHere > a:hover {
        font-size: 16px;
    }

    .titleOfTheScheme {
        width: 76%;
    }

    img.schemeSection6 {
        width: 82%;
    }

    .descriptionUnderScheme > p {
        width: 89%;
    }

    p.textTitleInColumn {
        font-size: 22px;
    }

    .col-md-4.textAlignLeft {
        height: 643px;
    }

    .customBack > h1.title-pp1 {
        font-size: 20px !important;
    }


    p.title2White.resetFontStrategii {
        font-size: 22px !important;
    }

    .col-md-12.threeColumns > .col-md-4 {
        width: 100%;
    }

    img.imgNumberHere {
        margin-top: -12.3%;
        margin-left: -13%;
        margin-bottom: -21%;
    }

    .col-md-4.textAlignLeft {
        margin-bottom: 13%;
    }

    .col-md-4.textAlignLeft.italianHeight {
        height: 660px !important;
    }

    p.textTitleInColumn {
        width: 90%;
        margin-left: 5%;
    }

    p.customMotto {
        font-size: 22px !important;
    }

    p.firstTextHere {
        width: 100%;
        margin-bottom: 18% !important;
    }

    p.secondTextHere {
        margin-top: 28% !important;
        width: 100%;
        margin-bottom: 16%;
    }

    section#section-id-1598351389613 {
        background-size: cover!important;
    }
    
    .blinkArrowClickHere5 {
        display: none;
    }

    div.buttonLR_whiteBlue.anotherBlue > a, div.buttonLR_whiteBlue.anotherBlue > a:hover {
        font-size: 16px;
    }

    .registerForm_webinar {
        width: 121%;
        margin-left: -9%;
    }

    .btnSendMessageForWebinar > a {
        font-size: 8px;
    }

    .clockTeam.flip-clock-wrapper {
        padding-left: 0 !important;
        width: 180%;
    }

    .flipClock_container {
        transform: scale(0.6);
        margin-left: -27%;
    }

    div.buttonLR_JoinCommunity > a, div.buttonLR_JoinCommunity > a:hover {
        font-size: 12px;
    }

    div.colorWhiteForTheTeam > p {
        color: white !important;
        margin-bottom: 11%;
    }

    .custom_if_you_didnt_know {
        position: relative;
        left: 0; 
        width: 100%;
    }
    div.descriptionCompanyPage3White > p {
        width: 90%;
    }

    .col-md-12.threeColumns {
        margin-left: 0;
    }

}

/*TABLET*/
@media (min-width: 768px) and (max-width: 1024px) { 
    img.imgLogo {
        margin-left: 4%;
    }
    
    img.imgInPage1 {
        margin-top: 6%;
    }
    
    .col-md-8.textForLeftSide {
        width: 74%;
    }
    
    img.imgAmb {
        width: 31%;
        margin-top: 7%;
        margin-bottom: 10%;
    }
    
    img.quotationAmb {
        display: none;
    }
    
    p.miniDescriptionAmb {
        font-size: 28px;
    }
    
    .col-md-8.textForRightAmb {
        margin-top: 13%;
        text-align: center;
    }
    
    p.lineUnderTitle2_tip1_Amb {
        margin-left: auto;
    }
    
    img.ambList {
        margin-top: -2%;
    }
    
    .col-md-4.textExperts {
        width: 100%;
        margin-top: 32%;
    }
    
    p > img.quotationExperts {
        width: 4%;
    }
    
    img.picExperts {
        width: 41%;
        position: relative;
        top: -79px;
    }
    
    .expertsZone {
        margin-bottom: 0;
        margin-top: 16%;
    }
    
    .descriptionCompanyWhiteColor > p, p.title2White, p.lineUnderTitle2White {
        margin-top: 5%;
        line-height: 35px;
    }
    
    span.compName {
        font-size: 15px;
    }
    
    
    /*PAGE 2*/
    
    span.textForNumber2 {
        width: inherit !important;
    }
    
    p.margin3 {
        margin-top: 0;
    }
    
    img.picArrow {
        display: none;
    }
    
    .opportunity_list {
        font-size: 17px;
        padding-top: 2%;
        padding-bottom: 2%;
    }
    
    
    
    /*PAGE 3*/
    
    img.pic3Page3 {
        width: 100%;
    }
    
    span.numberCompensation {
        display: block;
        width: 6%;
        margin: auto;
    }
    
    .backgroundSign {
        width: 7%;
    }
    
    .col-md-6.borderForColumn {
        margin-top: 6%;
    }
    
    img.schemeSection6 {
        width: 100%;
    }
    
    
    .col-md-12.threeColumns > .col-md-4 {
        width: 100%;
        margin-top: 4%;
    }
    
    .customTextInTheThreeColumns > p {
        font-size: 20px;
    }
    
    p.textTitleInColumn {
        font-size: 37px;
        margin-bottom: 7%;
    }
    
    img.picArrow_Page3_1,
    img.picArrow_Page3_2 {
        display: none;
    }
    
    
    
    /*CONTACT*/
    
    img.displayInlineElements {
        width: 12%;
    }
    

}


/*MAC*/
@media (min-width: 1025px) and (max-width: 1200px) { 


    .titlePage {
        margin-bottom: 3%;
        margin-top: 0%;
    }

    p.bigTitlePage1 {
        font-size: 44px;
        margin-bottom: -1%;
    }

    p.subTitlePage1, p.subTitlePage2, p.subTitlePage3 {
        font-size: 17px;
    }

    p.underlineTitlePage1, p.underlineTitlePage2, p.underlineTitlePage3 {
        width: 15%;
    }


    p.bigTitlePage2, p.bigTitlePage3 {
        font-size: 24px;
        margin-bottom: -1%;
    }






    /*********************************************/
   .custom_if_you_didnt_know {
        left: 23%;
    }

    .col-md-4.textAlignLeft {
        height: 561px;
    }

    .col-md-6.backgroundRectanglePlanCompensare {
        height: 412px;
    }

    .descriptionSecret > p {
        margin-left: 0;
    }

    .clockTeam.flip-clock-wrapper {
        padding-left: 24% !important;
    }

    img.arrowClickBlink5 {
        left: -35px;
    }

    p.carSentence {
        width: 83% !important;
        margin-bottom: 4% !important;
    }

    .titleContact {
        font-size: 28px !important;
    }


    /******************************/

    img.imgLogoLeft {
        margin-top: -13%;
    }

    .mod-languages > div.btn-group {
        margin-left: 19%;
    }

    .socialTop_img > a > img {
        width: 4%;
    }

    div.socialTop {
        margin-left: 63%;
    }

    .sppb-addon.sppb-addon-module.language_Choice {
        margin-top: -6.5%;
    }

    .descriptionImagineBila {
        font-size: 13px;
    }

    .descriptionCompany.companyDescriptionSection > p {
        width: 100%;
    }

    img.arrowClickBlink_up {
        top: -96px !important;
        margin-left: 48%;
    }

    img.arrowClickBlinkProd {
        margin-left: 87%;
    }

    img.arrowClickBlink {
        top: -99px !important;
        margin-left: 58%;
    }


    .customBackgroundLearnLink, .customBackgroundLearnLink.italianLinkUnderVideo {
        width: 41%;
    }

    img.backgroundSectionInreg {
        height: 647px;
    }

    .entireDescription {
        margin-top: -195%;
        margin-bottom: 93%;
        height: 319px;
    }

    div.buttonComerciant, div.buttonClient, div.buttonClientPrivilegiat {
        width: 90%;
        padding-top: 4% !important;
    }


    p.downButSent {
        margin-top: 5%;
        margin-bottom: 0;
    }

    img.arrowClickBlinkPage2 {
        width: 31%;
        top: -68px !important;
        margin-left: 69%;
    }

    p.elementsDo {
        margin-top: 5%;
    }

    .descriptionSecret {
        margin-left: 3%;
    }

    .compPlanText {
        width: 83%;
        margin-left: 14%;
    }

    .descriptionCompany.tables {
        width: 68%;
    }

    img.imgTable {
        width: 81%;
    }

    p.carSentence {
        width: 83% !important;
        margin-bottom: 18% !important;
    }

    .marginConclusion {
        margin-left: 1%;
    }

    .descriptionUnderScheme > p {
        width: 63%;
    }

    img.imgNumberHere {
        margin-top: -10.3%;
        margin-left: -11%;
        margin-bottom: -21%;
    }

    .col-md-4.textAlignLeft {
        height: 604px;
    }

    .col-md-4.textAlignLeft.italianHeight {
        /*height: 576px !important;*/
        height: 664px !important;
    }

    .textProgrameaza {
        width: 67%;
    }

    p.firstTextHere {
        margin-bottom: 6% !important;
    }

    p.secondTextHere {
        margin-top: 10% !important;
        margin-bottom: 7%;
    }


    img.arrowClickBlink5 {
        width: 22%;
        top: -66px !important;
        margin-left: 88%;
    }

    img.displayInlineElements {
        width: 11%;
    }

    .col-md-12.threeColumns {
        margin-left: 3%;
    }

    .col-md-12.threeColumns > .col-md-4 {
        width: 29%;
    }

    div.descriptionCompanyPage3White > p {
        width: 90%;
    }

    p.textTitleInColumn {
        font-size: 22px;
    }


}


@media (min-width: 1200px)  { 

}